[Main]
IncludeDir0="."
IncludeDirCount=1

[Desc]
Title="Classic Metal Sonic"
Version=1.0
Date="September 23, 2022"
Author="RobowilOFFICIAL"
Description="Replaces Classic Sonic with Classic Metal Sonic, as well as a few sound effects and music tracks to ones from Sonic CD."
